/*
Theme Name: Jeanie Theme
Theme URI: http://verb-agency.com
Template: Divi
Author: Dave O'C
Author URI: http://verb-agency.com
Description: This is a child theme of Divi from Elegant Themes
Version: 1.0.2
*/
    #page-container {
        overflow-x: hidden !important;
    }

body {
	font-family: Helvetica;
}
h1, h2, h3, h4, h5, h6 {
	color: #555;
}
p {
	color: 	#555;
	line-height: 1.4rem;
}
.et_pb_post p {
	color: 	#555 !important;
	line-height: 1.2rem;
	font-size: 0.9rem;
}
#left-area ul li {
	font-size: 0.9rem;
	color: 	#555;
}
.et_pb_posts a.more-link {
		font-size: 0.9rem;

}

#et-top-navigation {
    position: relative;
}
.et_divi_100_custom_hamburger_menu__icon {
    padding-right: 50px!important;
    width: 77px!important;
}
h2 {
	line-height: 1.5rem !important;
	font-weight: bold;
}
.mobile_menu_bar::before {
	color: #fff !important;
	font-size: 42px;
	border: solid 3px #fff;
	border-radius: 50%;
	padding-top: 2px;
	overflow: hidden;
}
#et_mobile_nav_menu {
display: block;
}
#top-menu-nav, #top-menu {
display: none;
}
.home #main-header {
	background-color: transparent;
}
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}
.header-button {
	display: inline-block;
    float: right;
    clear: right;
    margin-top: -2.5em;
	text-transform: uppercase;
	font-weight: normal;
	border: solid 2px #D6964D;
	font-size: 18px;
	padding: 0.25rem 1rem;
}
.header-button a {
	color: #fff;
}
.header-button a:hover {
	color: #7BA0C4;
}
.sailor-box h3:hover {
	color: #7BA0C4 !important;
}
.sailor-box h3:hover:after {
	color: #7BA0C4 !important;
}
.docklands-box h3:hover {
	color: #7BA0C4 !important;
}
.docklands-box h3:hover:after {
	color: #7BA0C4 !important;
}
.news-events h3:hover {
	color: #7BA0C4 !important;
}
.news-events h3:hover:after {
	color: #7BA0C4 !important;
}
.famine-box h3:hover {
	color: #1A355B !important;
}
.famine-box h3:hover:after {
	color: #1A355B !important;
}
.et_pb_posts a.more-link:hover {
	color: #1A355B !important;
}
.et_pb_posts a.more-link:hover:after {
	color: #1A355B !important;
}
.schools-box h3:hover {
	color: #fff !important;
}
.schools-box h3:hover:after {
	color: #fff !important;
}
#footer-info a {
    color: #fff;
    font-weight: 700;
}
#footer-info {
	font-size: 16px;
}
a.wiki-credit {
	float: right;
	font-size: 12px;
	font-weight: normal !important;
}
#footer-info {
	width: 100%;
}
.header-text {
	margin-top: 1rem;
	font-size: 1.5rem;
}
.et_header_style_fullscreen .mobile_menu_bar.et_toggle_fullscreen_menu {
	margin-right: 11rem;
}
.container.et_menu_container {
    z-index: -10;
    width: 95%;
    max-width: 1180px;
}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
	padding-top: 184px !important;
	padding-bottom: 200px; 
}
h3.white-small {
	font-size: 1.18rem;
	font-weight: bold;
}
h3.blue-smaller {
	font-size: 1.18rem;
	font-weight: bold;
	color: #7BA0C4 !important;
}
h3.blue-smaller:after {
	content: '' !important;
}
h3.white-small:after {
	content: '' !important;
}
h3.blue-big {
	color: #7BA0C4 !important;
	font-size: 1.9rem;
	line-height: 1.1rem;
		font-weight: bold;

}
h3.blue-big:after {
	content: '' !important;
}
h3.blue-bigger {
	color: #7BA0C4 !important;
	font-size: 2.1rem;
	line-height: 1.2rem;
		font-weight: bold;

}
h3.blue-bigger:after {
	content: '' !important;
}
h3.blue-small {
	color: #7BA0C4 !important;
	font-size: 1.6rem;
	line-height: 1rem;
		font-weight: bold;

}
h3.blue-small:after {
	content: '' !important;
}
.home h3.white-big {
	font-size: 2.5rem;
	line-height: 1em;
		font-weight: 600 !important;
	font-family: Lato;
	padding-top: 23%;

}
h3.white-big:after {
	content: '' !important;
}
 .fancy-title h2 {
 position: relative;
 z-index: 1;
 overflow: hidden;
 text-align: center;
 padding-bottom: 0;
	 font-size: 1.15rem;
	 padding-left: 1rem;
	 color: #7BA0C4;
	 text-transform: uppercase;
 }
 .fancy-title h2:before, .fancy-title h2:after {
 position: absolute;
 top: 49%;
 overflow: hidden;
 width: 50%;
 height: 1px;
 content: '\a0';
 background-color: #7BA0C4;
 }
 .fancy-title h2:before {
 margin-left: -54%;
 text-align: right;
 }
.fancy-title h2:after {
	margin-left: 5%;
}
.fancy-title {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}
.home .et_pb_row_0 {
	margin-top: -20%;
}
.home .et_pb_row_1 .et_pb_column {
	background-color: #fff;
	padding: 1rem;
}
.sailor-box h3 {
	margin-bottom: 2rem;
	color: #1A355B !important;
}
.sailor-box {
	min-height: 460px;
}
.home h3 {
	color: #1A355B;
	font-weight: bold;
}
.home .et_pb_button::after {
	position: relative;
}

.sailor-box ol {
    counter-reset:item; 
    margin:0; 
    padding-left:0; 
}
.sailor-box ol>li {
    counter-increment:item; 
    list-style:none inside; 
    margin: 0px 0;
    overflow: hidden;
    font-size: 16px !important;
    line-height: 1.3;
	margin-bottom: 0px;
}
.sailor-box ol>li:before {
    content:counter(item) ;
    margin-right: 20px;
    padding: 8px;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 1.2rem;
    background: #1A355B;
    color: #fff;
    text-align: center; 
    font: 1rem 'Lato', Helvetica, Arial, sans-serif;
    font-weight: bold;
    float: left;
	margin-bottom: 60px;
}
.sailor-box h4 {
	color: #1A355B;
	font-size: 1.1rem;
	font-weight: bold;
}
.sailor-box p {
	
	color: #555;
	font-size: 0.9rem;
	line-height: 1rem;
}
.button-flex {
	display: flex !important;
	justify-content: center;
	font-family: Helvetica;
	font-weight: bold;
	color: #fff;
}
.et_pb_button_0_wrapper {
	margin-bottom: 2% !important;
}
.button-flex.orange-button {
	background-color: #D6964D;
	
}
.button-flex.blue-button {
	background-color: #1A355B;
}
.home .et_pb_posts .entry-title a:hover {
	color: #1A355B;
}
.famine-box h3 {
	color: #fff;
	background-color: #D6964D;
	padding: 0.5rem 1rem;
	max-width: 70%;
	text-transform: uppercase;
}
.famine-box h3:after {
	color: #fff !important;
}
.famine-box p {
	color: #fff;
	max-width: 60%;
	font-size: 0.9rem;
	line-height: 1.2rem;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 1rem !important;
	margin-bottom: 3rem;
}
.famine-box {
	padding-bottom: 30px;
}
.schools-box h3 {
	color: #7BA0C4;
	padding: 1rem;
	padding-top: 200px;
	text-transform: uppercase;
}
.schools-box h3:after {
	color: #7BA0C4 !important;
}
.schools-box p {
	color: #fff;
	font-size: 0.9rem;
	line-height: 1.2rem;
	padding: 1rem
}
.testimonials-box {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 1rem;
}
.testimonials-box h3 {
	color: #1A355B;
	clear: left;
	padding: 1rem;
}
.testimonials-box p {
	color: #555;
	font-size: 0.9rem;
	line-height: 1.2rem;
	padding: 1rem;
	padding-top: 0px;
}
.docklands-box {
	background-color: #fff;
	padding: 1rem;
	margin-bottom: -15%;
}
.docklands-box h3 {
	color: #1A355B;
	padding: 1rem;
}
.docklands-box p {
	color: #555;
	font-size: 0.9rem;
	line-height: 1.2rem;
	padding: 1rem;
	margin-bottom: 3rem;
}
.single.postid-8010 .et_post_meta_wrapper img {
	display: none;
}
.single.postid-8040 .et_post_meta_wrapper img {
	display: none;
}
.home .et_pb_row_5 {
	background-color: #fff;
	margin-top: -20%;
}
.home .et_pb_text_7 {
	padding-left: 1rem;
}
.home .et_pb_text_8 {
	padding-left: 1rem;
}
.home .et_pb_posts  {
	background-color: #fff;
	line-height: 1.2rem;
}
.home .et_pb_post .entry-featured-image-url {
	margin-bottom: 0px;
}
.home .et_pb_posts .entry-title {
	padding: 0.5rem 1rem;
}
.blog h2.entry-title {
	padding: 0.5rem 1rem;
	font-size: 23px;
}
.home .et_pb_posts .post-content {
	padding: 0.5rem 1rem;
}
.home h3:after {
	font-family: "ETmodules" !important;
	content: "\24";
	color: #1A355B;
	margin-left: 1rem;
	font-size: 2rem;
	top: 0.55rem;
	position: relative;
}
.home .wp-image-7800 {
	margin-bottom: 2rem;
}
.et_pb_posts a.more-link:after {
	font-family: "ETmodules" !important;
	content: "\24";
	color: #7BA0C4;
	margin-left: 1rem;
	font-size: 2rem;
	top: 0.65rem;
	position: relative;
}
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
	margin-right: 10.5rem;
	top: 40px;
}
.page-start {
	background-color: #fff;
	margin-top: -10%;
	padding: 2rem !important;
}
.page-id-7603 .page-start {
	padding-bottom: 0rem !important;
}
.blog .page-start {
	margin-top: -10%;
	padding: 2rem !important;
	padding-bottom: 0px!important;
}
.blog .container {
	padding-top: 0rem !important;
}
.blog .et_pb_section {
	padding-bottom: 0px;
}
.blog-title h1 {
	font-size: 36px;
	color: #D6964D;
	font-weight: bold;
	margin-bottom: 0rem;
}
.single h1.entry-title {
	font-size: 36px;
	color: #D6964D;
	font-weight: bold;
	margin-bottom: 0rem;
	padding: 2rem !important;
	margin-top: -10%;
	background-color: #fff;

}
.single #left-area .post-meta {
	display: none;
}

.single .et_post_meta_wrapper img {
	max-width: 40%;
	height: 0px;
	float: left;
	padding-left: 2rem;
	padding-right: 0.5rem;
}
.single .et_pb_section_first {
	padding-top: 0px
}
.single .et_pb_post .entry-content {
	padding-left: 2rem;
}
.single #main-content .container {

    padding-top: 0px !important;

}
.et_pb_title_container h1 {

    font-size: 36px;
	color: #D6964D;
	font-weight: bold;
	margin-bottom: 0rem;

}
.page-body-content {
	padding: 1.3rem !important;
	padding-top: 0rem !important;
}
.page-body-content .et_pb_column {
	padding: 1rem;

}
.header-hero {
	padding-bottom: 50px !important;
}
.et_slide_in_menu_container {
	background-color: #7BA0C4;
	
}
.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
	opacity: 1;
}
.et_slide_in_menu_container #mobile_menu_slide li a, .et_slide_in_menu_container 
{
	text-transform: uppercase;
	color: #1A355B;
	font-family: Lato;
	font-size: 22px;
	font-weight: bold;
}
#mobile_menu_slide li.current-menu-item a {
	color: #fff;
}

.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
	column-width: 5rem;
}

.et_header_style_fullscreen ul#mobile_menu_slide {
	display: flex !important;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: center;
  list-style: none;
  margin-top: 10rem;
  padding: 0;
  height: 15rem;
}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li {
   width: auto;
  height: auto;
  margin-right: 8rem;
	text-align: left;
	
}
ul.ticket-list {
	
list-style: none;
}
ul.ticket-list li {
	margin-left: 2rem;
	margin-bottom: 0.5rem;
	color: #555;
}
li.tickets:before {
	font-family: "ETmodules" !important;
	content: "\e018";
	color: #7BA0C4;
	font-size: 1.5rem;
	margin-bottom: 0.5rem;
	margin-right: 0.5rem;
	display: inline-block;
	margin-left: -2rem;
	top: 1rem;
	position: relative;
}
li.times:before {
	font-family: "ETmodules" !important;
	content: "\7d";
	color: #7BA0C4;
	font-size: 1.5rem;
	margin-bottom: 0.5rem;
margin-right: 0.5rem;
	display: inline-block;
	margin-left: -2rem;
	top: 1rem;
	position: relative;	
}
li.location:before {
	font-family: "ETmodules" !important;
	content: "\e01d";
	color: #7BA0C4;
	font-size: 1.5rem;
	margin-bottom: 0.5rem;
	margin-right: 0.5rem;
	display: inline-block;
	margin-left: -2rem;
	top: 1rem;
	position: relative;
}
#main-footer {
	background-color: #1A355B;
	color: #fff;
}
#main-footer p {
	color: #fff;
}

#footer-bottom {
	background-color: #1A355B;
		color: #fff;

}
.icon-container {
	width: 80%;

max-width: 1080px;
    position: relative;

margin: auto;
}
ul.et-social-icons {

    margin-top: 2%;
    position: relative;
	z-index: 9999999;
	float: right;
	margin-right: 0 !important;
	
}

.et-social-icon a {
	color: #ffffff;
}
#footer-info {
		color: #fff;
}
.fwidget {
	width: 100%;
}
a.phone {
	float: right;
}
a.phone:before {
	font-family: "ETmodules" !important;
	content: '\e090';
	margin-right: 0.5rem;
	color: #7BA0C4;
}
ul#menu-footer {
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;
    list-style: none;
	padding: 0;
    height: 5rem;
	font-size: 16px;
}
#footer-widgets .footer-widget li:before {
display: none; 
} 
.footer-widget li {
	padding-right: 4rem;
}
#custom_html-2 {
	border-bottom: solid 1px #fff;
	padding-bottom: 1rem;
	margin-bottom: 2.5%;
}
.header-button-mobile {
	display: none;
}
.single #left-area {
	width: 100%;
}
.blog #left-area {

    width: 100%;
    padding-bottom: 23px;
     display: grid;
  grid-column-gap: 3%;
	 justify-content: space-between; 
    grid-template-columns: 33% 33% 33%;
    grid-template-areas: “left left right” “down down right” “one two two”;

}

.archive #left-area {

    width: 100%;
    padding-bottom: 23px;
     display: grid;
	grid-column-gap: 3%;
	 justify-content: space-between;
    grid-template-columns: 33% 33% 33%;
    grid-template-areas: “left left right” “down down right” “one two two”;

}
.blog .et_pb_post {
 height: 100%;
 display: flex;
 flex-direction: column;
 justify-content: flex-start;
	background-color: #fff;
	
}
.blog .blog-excerpt {
	font-size: 0.9rem;
	color: #555;
	line-height: 1.2rem;
	padding: 0.5rem 1rem;
}
.et_pb_post .entry-featured-image-url {

    display: block;
    position: relative;
    margin-bottom: 0px;
    padding: 0;

}
.archive .et_pb_post {
 height: 100%;
 display: flex;
 flex-direction: column;
 justify-content: flex-start;
	background-color: #fff;

padding: 0.5rem;
}

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
	.home h3.white-big {
	font-size: 2.5rem;
	line-height: 1em;
		font-weight: 600 !important;
	font-family: Lato;
	padding-top: 18%;

}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
}
@media screen and (max-width:1330px) {
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li {
    margin-right: 5rem !important;
}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li a {
    font-size: 18px !important;
}
}
@media screen and (max-width:980px) {
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li {
    margin-right: 2rem !important;
}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li a {
    font-size: 15px !important;
}
}
@media screen and (max-width:470px) {
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li {
    text-align: center;
	width: 100%;
	display: block;
	margin: auto !important;
}
	.et_header_style_fullscreen ul#mobile_menu_slide {
		display: block !important;
	}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li a {
    font-size: 15px !important;
}
	.et_header_style_fullscreen ul#mobile_menu_slide {
		margin-top: 0rem !important;
	}
}